/** 
*	CSS for friendlyskies.net/today
*	Responsive grid system css 
*	http://www.responsivegridsystem.com/
**/
/* 
  Typeset.css
  https://github.com/joshuarudd/typeset.css
  v0.9.4
  Last updated: 2013-01-18
  Author: Joshua Rudd - http://joshuarudd.com 
  Twitter: @joshuarudd
*/

/*  THE RESET  ========================================================================== */

/* http://meyerweb.com/eric/tools/css/reset/ 
    v2.0b1 | 201101 
    NOTE:WORK IN PROGRESS
    USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
    display:block;
}
body{
    line-height:1;
    font-size:16px;
    line-height:140%;
}
ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
    content:照;
    content:none;
}
/* remember to define visible focus styles! 
:focus{
    outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
    text-decoration:none;
}
del{
    text-decoration:line-through;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}





/*------------------------------------*\
    $MAIN
\*------------------------------------*/
/* GO! */


.fullarticle ol, .fullarticle ul {
  list-style: initial;
  padding-left:1.5em;
}

ul ul {
  padding-top: .25em;
  padding-left:1em;
  margin-bottom:.25em;
}

em {
  font-style:italic;
}

/*  MARC CUSTOM  ========================================================================== */
body {
	/*font-family: 'Noto Sans', sans-serif;*/
	font-family: 'Lato', 'Open Sans', 'Montserrat', 'Aileron', sans-serif; 
    /* 'Buenard', serif; */
	color:#555;
    background: #FBFAF5;
    background-color: #fbf7ef;
    background-image: url(/images/fs-bg3.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom center;
    background-size: cover;
}

strong {
	font-weight:bold;
	color:rgb(90, 83, 75);
}

a:link, a:visited, a:hover, a:active {
	color:#735e4a;
    color:#405780;
	text-decoration:none;
}

a:hover {
	/*text-decoration:underline;*/
	color:#294463;
}

.linklist a {
	font-size:16px;
}

ul {
	margin-bottom:1em;
}

p, li {
	line-height:140%;
	margin-bottom:.2em;
}

.header p {
	font-size:16px;
}

h1, h2, h3, h4, h5 {
	color:#405780;
	line-height:140%;
}

.sidebar h5 {
    font-size:16px;
    font-style:italic;
    margin-bottom:6px;
}

h1 {
	font-size:20px;
	margin-bottom:0.7em;
}

h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
	color:#405780;
}

p.frontpage-posted {
    color: #99abc3;
    font-size: 12px;
}

h3.entry-title.donthyphenate {
    font-size: 18px;
}

.stationery h3.entry-title.donthyphenate {
    font-size: 14px;
    line-height:1.4;
}

@media only screen and (max-width:799px) {
h3.entry-title.donthyphenate {
    font-size: 14px;
}
}

.fullarticle a:link,
.fullarticle a:visited,
.fullarticle a:hover,
.fullarticle a:active {
	text-decoration:none;
    border-bottom:1px solid #ceb49a;
}

.fullarticle a.article-image-link:link,
.fullarticle a.article-image-link:visited,
.fullarticle a.article-image-link:hover,
.fullarticle a.article-image-link:active {
	text-decoration:none;
    border-bottom:none;
}

.briefbio a:link,
.briefbio a:visited,
.briefbio a:hover,
.briefbio a:active {
	text-decoration:none;
    border-bottom:1px solid #ceb49a;
}

.fullarticle code {
	font-family:monospace;
}

pre {
    overflow: scroll;
    max-width: 100%;
    /* min-height: 36px; */
}

h2 {
	font-size:120%;
	margin-bottom:.5em;
}

::selection {
	color:#405780;
	background:#ffdd83;
}
::-moz-selection {
	color:#405780;
	background:#ffdd83;
}


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}



/* Begin 9 columns css */


/*  GRID OF NINE   ============================================================================= */


.span_9_of_9 {
	width: 100%;
}

.span_8_of_9 {
	width: 88.71%;
}

.span_7_of_9 {
	width: 77.42%; 
}

.span_6_of_9 {
	width: 66.13%; 
}

.span_5_of_9 {
	width: 54.84%; 
}

.span_4_of_9 {
	width: 43.55%; 
}

.span_3_of_9 {
	width: 32.26%;
}

.span_2_of_9 {
	width: 20.97%; 
}

.span_1_of_9 {
	width: 9.68%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_9_of_9 {
		width: 100%; 
	}
	.span_8_of_9 {
		width: 100%; 
	}
	.span_7_of_9 {
		width: 100%; 
	}
	.span_6_of_9 {
		width: 100%; 
	}
	.span_5_of_9 {
		width: 100%; 
	}
	.span_4_of_9 {
		width: 100%; 
	}
	.span_3_of_9 {
		width: 100%; 
	}
	.span_2_of_9 {
		width: 100%; 
	}
	.span_1_of_9 {
		width: 100%; 
	}
}


.article-image a {
  display:block;
}

.article-image a img {
  display:block;
}

.excerpt-entry img.scale-with-grid {
    width: 100%;
    margin-bottom: 10px;
}

.stationery .excerpt-entry {
    float: left;
    margin-right: 2%;
    width: 23.5%;
    margin-bottom: 8px;
    position: relative;
}

.stationery .excerpt-entry:nth-child(4n+0) {
    margin-right: 0;
}
.stationery .excerpt-entry .text p {
  display:none;
}

.stationery .article-image {
  float:left;
}
.stationery .text {
    float: left;
    position: absolute;
    padding: 5%;
    background: #2d4568e0;
    width: 90%;
    color: white;
}

.stationery .text a:hover {
    background: #2a4164e0;
}

.stationery .text h3 {
    color:white;
}

.frontpage-excerpts.grid.stationery .excerpt-entry a:link,
.frontpage-excerpts.grid.stationery .excerpt-entry a:visited,
.frontpage-excerpts.grid.stationery .excerpt-entry a:hover,
.frontpage-excerpts.grid.stationery .excerpt-entry a:active
{
    color:#eeeeee;
}


.archive-navigation-grid {
  clear:both;
}

.centralfocus + .row {
  clear:both;
  margin-top:100px;
}


.sitelogo.narrow {
    display:block;
}
.sitelogo.wide {
    display:none;
}

@media screen and (min-width:800px) {

  .mainmenu {
    float:left;
    width:15%;
    display:block;
    margin-right:3%;
  }

  .centralfocus {
    float:left;
    width:60%;
    margin-right:3%;
    padding-bottom: 140px;
    padding-top: 15px;
  }

  aside.sidebar {
    float:left;
    width:19%;
    padding-top: 15px;
  }

    .inner .excerpt-entry img.scale-with-grid {
        border: 1px solid #ffba00;
    }

    .inner .article-image {
        width: 36%;
        float: left;
        margin-right: 3%;
    }

    .inner h3.entry-title.donthyphenate {
        float: left;
        width: 60%;
    }

    .inner span.separator {
        clear: both;
        display: block;
        height: 12px;
    }

    .inner .sixteen.columns > hr {
        width: 22px;
        margin-top: 13px;
        height: 0px;
        border: 1px solid #ffba00;
        background: #ffba00;
    }

    .inner .noimage h3.entry-title.donthyphenate {
        float: none;
        width: 100%;
    }
    
    .inner p.read-more {
        float: left;
    }
    
    .sitelogo.narrow {
        display:none;
    }
    .sitelogo.wide {
        display:block;
    }

}

.older-link {
    float: left;
}

.newer-link {
    float: right;
}

.container {
  display:block;
  margin:0 auto;
  width:100%;

}


@media screen and (min-width:1280px) {

  .container {
  
    width:1200px;
  
  }


}

.centralfocus img {
  display:block;
  max-width:100%;
  
}

.centralfocus .article-image-link img {
    width:100%
}

.centralfocus iframe {
  display:block;
  max-width:100%!important;
}

.article-image-link {
  margin-bottom:20px;
  display:block;
}

.fullarticle p {
  margin-bottom:.80em;
  line-height:1.5;
}

aside.sidebar .row {
  margin-bottom:20px;
}

.ab {
  /* Category listing of things I wrote */
  margin-top:20px;
}

.row.footerstarter {
  display:block;
  margin-top:40px;
}

.recents {
  margin-bottom:20px;
}

.archive-navigation {
  margin-bottom:20px;
}

.bb {
  margin-bottom:20px;
}

.stationery-cta {
  display:block;
  margin:20px 0;
}

.stationery-cta h3 {

    font-size:20px;
    margin-bottom:10px;

}

.recents .excerpt-entry {
  margin-bottom:14px;
}

.feedtitle {
  margin-bottom:.95em;
  font-style:italic;
  border-bottom:1px solid #8998bd;
}

.stationery-cta .article-image-link img {
    width:100%;
    height:auto;
    margin-bottom:10px;
}

p.pathway {
    font-size:16px;
    margin-bottom:10px;
    font-style:italic;
    border-bottom:1px solid #8998bd;
}

.ba li {
    margin-bottom:0.5em;
}

.sitelogo {
    width:100%;
    height:auto;
    margin-bottom:8px;
    display:block;
}

.feedtitle {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
    font-style:normal;
}

@media only screen and (max-width:640px) {
    .stationery .excerpt-entry {
    
        width:48%;
    }

    .stationery .text {
        padding: 4%;
        width: 92%;
    }

    h3.entry-title.donthyphenate {
        font-size: 16px;
    }
    
    .sitelogo {
        width:36%;
    }

        
    .row {
        padding-left:4%;
        padding-right:4%;
    }

    .row.mainmenu {
        padding:0;
        width:100%;
    }

    .header {
        background: #24374d;
        padding: 0;
    }

}

@media only screen and (max-width:799px) {
    aside.sidebar {
        clear:both;
    }

    .sixteen.columns.header-area {
    }

    .sitelogo {
        width:100%;
        height:auto;
        margin-bottom:8px;
        display:block;
        float:left;
    }
    .row.centercolumn { clear:both; padding-top:10px; }
    
    li.normal {
        display: inline-block;
        padding-left: 8px;
        text-align: center;
        padding-bottom: 5px;
    }
    .sitelink:link, .sitelink:visited {
    
        text-align: center;
        color: #fbf7ee;
    }
    
    .normal a:link, .normal a:visited {
        display: inline-block;
        text-align: center;
        margin: 0 auto;
        color: #a3c1e4;
        margin-right: 10px;
    }
    ul.megamenu {
        text-align:center;
        padding-bottom: 12px;
    }
    
    
    .header {
        background: #263247;
        padding: 0;
    }

    .centralfocus {
        padding:0 4%;
    }

    aside.sidebar {
        padding:0 4%;
    }
    
    li.logo {
        padding-bottom: 6px;
    }
    
}

span.date {
    background: #ffdd83;
    padding: 2px;
    color: #2e4567;
    display: inline-block;
    margin: 4px 0;
}

.frontpage-posted a:hover span {
    background: #ffea92;
}

.search_input input.searcharea {
    font-family: "Lato", "Open Sans", sans-serif;
    color:#555;
    
    padding: 4px;
    width: 92%;
    background: #fffbf5;
    border: 1px solid #b5ac9e;
    
}


.sitelink:link, .sitelink:visited {
    color: #26303d;
    text-transform: uppercase;
    color: #6e7a8c;
    text-align: left;
    margin-bottom: 10px;
    display: block;
    text-transform: none;
    font-style: italic;
    font-size: 18px;
    
    text-align: center;
    color: #fbf7ee;
}

img.end-page {
    width: 100%;
    height: auto;
}

.fullarticle.pathway a:link,
.fullarticle.pathway a:visited {
    border-bottom:none;
}

@media only screen and (min-width:800px) {
    
    .sitelink:link, .sitelink:visited {
        color: #6e7a8c;
        text-align:left;
    }
    
    .container {
        width: 94%;
        padding: 0 2%;
        max-width: 1440px;
    }
}


@media only screen and (min-width:1280px) {
    .fullarticle p {
        font-size:16px;
    }

}
